;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Printerstuurprogramma
NAME_PRODUCT_SFS=Scannerstuurprogramma
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-printerstuurprogramma
NAME_PRODUCT_XPS=XPS-printerstuurprogramma
NAME_READMESHORTCUT=Leesmij
NAME_READMESHORTCUT_XPS=Leesmij voor XPS
NAME_IJMONITOR=Canon IJ-achtergrondmonitor
NAME_UNINSTALLERSHORTCUT=Verwijderen
NAME_UNINSTALLERSHORTCUT_SFP=Printerstuurprogramma Verwijderen
NAME_UNINSTALLERSHORTCUT_SFS=Scannerstuurprogramma Verwijderen
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers Verwijderen
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=XPS van afdrukgeschiedenis weergeven
STR_INSTALL_SCANDRIVER=Het scannerstuurprogramma wordt geregistreerd...
STR_INSTALL_NETWORK_UTILITY=Netwerkhulpprogramma's worden geregistreerd...
STR_IX1_USB_RAD=De printer via &USB gebruiken
STR_IX1_USB_MSG=Selecteer deze optie als u de printer via USB wilt gebruiken.
STR_IX2_NET_RAD=Printer gebruiken via &netwerk
STR_IX2_NET_MSG=Selecteer deze optie om de printer via het netwerk te gebruiken.
STR_IX3_NETWL_RAD=De printer met een &draadloze LAN-verbinding gebruiken
STR_IX3_NETWL_MSG=Selecteer deze optie als u de printer met een draadloze LAN-verbinding wilt gebruiken.
STR_IX4_NETWD_RAD=De printer met een &bedrade LAN-verbinding gebruiken
STR_IX4_NETWD_MSG=Selecteer deze optie als u de printer met een bedrade LAN-verbinding wilt gebruiken.
